.information {
    position: relative;
    margin: 0 0 100px;

    @include media('>=tablet') {
        padding: 150px 0 200px;
    }

    @include media('>=tablet') {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    &__title {
        margin: 0 0 30px;
        text-align: center;
        font-size: 30px;

        @include media('>=tablet') {
            margin: 0;
            font-size: 48px;
        }
    }

    &__description {
        margin: 0 auto;
        text-align: center;
        line-height: 25px;

        @include media('>=tablet') {
            max-width: 550px;
            margin: 0 0 0 30px;
            font-size: 20px;
            line-height: 30px;
        }

        @include media('>=900px') {
            max-width: 763px;
        }

        @include media('>=laptop') {
            margin: 0;
        }
    }
}

.substrate {
    position: absolute;
    color: #c1c1c1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 200px;
    font-weight: 700;
    opacity: 0.19;

    @include media('>=tablet') {
        top: 40%;
    }

    @include media('>=900px') {
        font-size: 280px;
    }

    @include media('>=laptop') {
        font-size: 340px;
    }
}

.columns {
    @include media('>=768px') {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
    }
}

.column {
    min-height: 345px;
    padding: 20px 5px;
    display: flex;
    justify-content: center;
    align-items: baseline;
    flex-direction: column;
    flex-wrap: wrap;
    font-size: 15px;
    line-height: 25px;
    text-align: center;

    @include media('>=425px') {
        text-align: left;
    }

    @include media('>=900px') {
        padding: 20px;
    }

    &:not(:last-child) {
        @include media('>=tablet') {
            margin: 0 15px 0 0;
        }
    }

		&__title {
		}

		&__description {
		}

        &:hover {
            background-color: $orange;
            color: #fff;
        }

        &:hover .icon {
            fill: #fff;
        }

        &:hover .block-price {
            visibility: visible;
        }
}

.column-alignment {
    flex-grow: 1;
}

.block-price {
    width: 100%;
    position: relative;
    visibility: hidden;
}